@import "rre-listings.css";
@import "rre-listings-tabs.css";
/*
* CSS Name: Replay-Real-Estate WordPress
* Description: Override default theme classes
* Version: 0.1
* Author: Sandro Daquino
* Author Website: http://sandrodaquino.it/
* Media: screen
* Licenza URL: http://creativecommons.org/licenses/by-nc-sa/3.0/deed.it
*/

/*
* CUSTOM RRE-Wordpress CLASSES
*/
.hidden {
    display: none;
}
#page {
    margin:0px auto;
}
h1 {
    /*margin:0;*/
    padding:0;
    font-size:2.5em;
}
h2 {
    margin:15px 0 0;
}
.description {
    font-size:1.5em;
    text-align:center;
    margin:0;
    padding:0;
    color:#FFFFFF;
    font-weight:bold;
}
.listings_title {
    float:none;
    margin-bottom:5px;
    text-align:center;
}
.listings_title_tips {
    font-size: small;
    text-align: center;
    margin: 2px 0 6px 0;
    width: 480px;
}
.listings_title_left {
    float:left;
    text-align:left;
    width:440px;
}
.listings_title_right {
    float:right;
    padding:35px 0 0;
    text-align:right;
}
.riferimento {
    text-align:center;
    margin: 0;
    padding: 0 3px 5px;
    width: 480px;
}
.postmetadata {
    margin: 0;
    padding: 0 3px 5px;
    width: 480px;
}
.postmetadata img {
    margin-left: 7px;
}
.postmetadata_related {
    margin: 0;
    padding: 0 3px 5px;
    width: 480px;
}
.advanced_options {
    text-align:left;
}
.advanced_options h4 {
    margin-bottom: 0;
}
.advanced_options ul {
    margin-top:5px;
}
a, h2 a, h3 a {
    color:#0066CC;
}
a:visited, h2 a:visited, h3 a:visited {
    color:#800080;
}
a:hover, h2 a:hover, h3 a:hover {
    color:red;
}
.narrowcolumn {
    padding:0 5px 20px 30px;
    width:486px;
}

#commentform textarea {
    width:97%;
}
#header {
    background:#73A0C5 url(../../themes/wp-rre/images/kubrickheader.png) no-repeat scroll center bottom;
}
/* start override classes to reduce height of header img */
#headerimg  {
    margin: 7px 9px 0;
    height: 122px;
    width: 740px;
}
#header {
    background-color: #73a0c5;
    margin: 0 0 0 1px;
    padding: 0;
    height: 130px;
    width: 758px;
}
#headerimg {
    margin: 0;
    height: 130px;
    width: 100%;
}
/* end override classes to reduce height of header img */
#headerimg form {
    padding-top:84px;
    padding-left:38px;
    margin:0;
    width:90%;
    text-align:center;
}
.first-thumb {
    float:left;
    margin:3px 5px 0 0;
}
.first-thumb a img {
    background-color:#FFFFFF;
    border:1px solid #A9A9A9;
    display:block;
    margin-top:2px;
    position:relative;
}
.first-thumb a img:hover {
    border: 1px solid red
}
.entry img {
    float: none;
}
.breadcrumb {
    font-size: 1.1em;
    margin: 5px 30px 0 30px;
}
.warning_ignored_data {
    color:red;
}
p.certificazioni img {
    border:2px solid white;
    padding:0;
}
p.certificazioni img:hover {
    border:2px solid red;
    padding:0;
}
h2.pagetitle {
    margin-top:10px;
    text-align:center;
}
#searchform {
    margin:10px auto;
    padding:0;
    text-align:center;
}
#searchform fieldset {
    margin-bottom:10px;
    padding:5px 3px 5px 3px;
    text-align:center;
}
#sidebar {
    padding:8px 0 10px;
    /*
    margin-left:535px;
    width:200px;
    */
    margin-left:530px;
    width:210px;
}
#sidebar ul li img {
    margin-bottom: -2px;
    margin-left: 7px;
}
#sidebar ul ul li:before {
    content:"";
}
#sidebar ul ul li.macro_item:before {
    content:"» ";
}
/*
* Google Classes
*/
#map h2 {
    text-align: center;
}
.searchdata-line {
    padding-top: 6px;
}
.searchdata-line-tag select {
    width: auto;
}
.search_in_the_map {
    float: none;
    margin-bottom: 0px;
    text-align: center;
}
.search_in_the_map form {
    text-align: right;
    padding: 0 0 3px;
    margin: 0;
}
.search_in_the_map_tips {
    font-size: small;
    text-align: center;
    margin: 2px 0 6px 0;
    width: 480px;
}
.search_in_the_map_left {
    text-align: left;
    float: left;
}
.search_in_the_map_right {
    text-align: right;
    float: none;
    width: 100%;
}
.search_in_the_map input {
    font-size:12px;
    line-height:14px;
}
.listing_status_google_box {
    font-size: xx-small;
}
/*
* Post classes
*/
.email {
    margin: 0 0 -3px 0;
}
.unactive {
    color: #000000;
}
.unactive:hover {
    color: #000000;
}
.contact-form {
    margin:5px 0 10px 0;
}
.contact-form p {
    margin-top:5px;
}
.contact-form fieldset {
    background:#F7F7F7 none repeat scroll 0 0;
    border-color:#ECECEC #ADADAD #ADADAD #ECECEC;
    border-style:solid;
    border-width:1px;
    padding:15px 0 15px 60px;
    text-align:left;
}
.contact-form legend {
    color:#666666;
    font-family:Times;
    font-size:20px;
    padding:0 2px;
}
.contact-form-result {
    background:#F7F7F7 none repeat scroll 0 0;
    border-color:#ECECEC #ADADAD #ADADAD #ECECEC;
    border-style:solid;
    border-width:1px;
    margin:50px 0 50px 0;
    padding:5px 0 15px 60px;
    text-align:left;
}
/*
* NGGallery classes
*/
.ngg-widget img:hover {
    border:2px solid red;
}
.ngg-widget,
.ngg-widget-slideshow {
    padding:5px 0px 0px 10px;
}
.ngg-gallery-thumbnail a img {
    border:2px solid #A9A9A9
}
.ngg-gallery-thumbnail a img:hover {
    border:2px solid red;
    background-color: white;
}
.ngg-thumbnail a img {
    border:2px solid #A9A9A9
}
.ngg-thumbnail a img:hover {
    border:2px solid red;
    background-color: white;
}
.ngg-galleryoverview {
    width:101%;
}
.ngg-album {
    height: auto;
}
